Subject: Re: bug#41715: The program '/gnu/store/foobar/compute-guix-derivation' failed to compute the derivation for guix

From: Ludovic Courtès <[email-masked]>
Date: Wed, 22 Jul 2020 12:12:17 +0200

Hi Olivier,

Olivier <[email-masked]> skribis:

> I see that some time has passed and I believe that the issue can be closed.
>
> Long story short, my hdd has died and I bought a new one and
> re-installed. I could imagine that the errors I was running into were
> related to the impending hardware failure -- that's a speculation,
> though. Anyway, following your suggestions brought me to the same
> point I was at earlier (gdb didnt show anything useful).

OK, too bad.

Do let us know if you experience a similar crash again.

Thank you,
Ludo’.